return Def.ActorFrame {

	LoadActor("Club_back01")..{
		InitCommand=cmd(zoom,50);
		OffFocusedCommand=cmd(diffusealpha,0;linear,0.1;diffusealpha,1);
	};

	LoadActor("Club_bomb01")..{
		OffFocusedCommand=cmd(x,-SCREEN_WIDTH/2+128;y,-SCREEN_HEIGHT/2+128;blend,"BlendMode_Add";zoom,2;diffusealpha,0;sleep,0.1;linear,0.4;diffusealpha,1);
	};	

	LoadActor("Club_bomb02")..{
		OffFocusedCommand=cmd(x,SCREEN_WIDTH/2-128;y,-SCREEN_HEIGHT/2+128;blend,"BlendMode_Add";zoom,2;diffusealpha,0;sleep,0.1;linear,0.4;diffusealpha,1);
	};
	
	LoadActor("Club_bomb03")..{
		OffFocusedCommand=cmd(x,-SCREEN_WIDTH/2+128;y,SCREEN_HEIGHT/2-128;blend,"BlendMode_Add";zoom,2;diffusealpha,0;sleep,0.1;linear,0.4;diffusealpha,1);
	};	

	LoadActor("Club_bomb04")..{
		OffFocusedCommand=cmd(x,SCREEN_WIDTH/2-128;y,SCREEN_HEIGHT/2-128;blend,"BlendMode_Add";zoom,2;diffusealpha,0;sleep,0.1;linear,0.4;diffusealpha,1);
	};
	
	LoadActor("Club_bomb05")..{
		OffFocusedCommand=cmd(x,SCREEN_WIDTH/2-128;blend,"BlendMode_Add";zoom,2;diffusealpha,0;sleep,0.1;linear,0.4;diffusealpha,1);
	};	

	LoadActor("Club_bomb06")..{
		OffFocusedCommand=cmd(y,-SCREEN_HEIGHT/2+128;blend,"BlendMode_Add";zoom,2;diffusealpha,0;sleep,0.1;linear,0.4;diffusealpha,1);
	};	

	LoadActor("Club_bomb07")..{
		OffFocusedCommand=cmd(x,-SCREEN_WIDTH/2+128;blend,"BlendMode_Add";zoom,2;diffusealpha,0;sleep,0.1;linear,0.4;diffusealpha,1);
	};	



	LoadActor("Club_back02")..{
		OffFocusedCommand=cmd(zoom,4;linear,0.4;zoom,1;sleep,2;diffusealpha,0);
	};	
			
	
	LoadActor("Club_text01")..{
		OffFocusedCommand=cmd(y,600;decelerate,0.7;y,130);
	};
	
	LoadActor("Club_text02")..{
		OffFocusedCommand=cmd(y,600;decelerate,0.8;y,155);
	};
	
	LoadActor("Club_text03")..{
		OffFocusedCommand=cmd(y,600;decelerate,0.9;y,180);
	};		

	LoadActor("Club_text04")..{
		OffFocusedCommand=cmd(y,600;decelerate,1;y,205);
	};		

			
};


